# Uses of Class
org.snpeff.genBank.Feature

Packages that use Feature
Package
Description
org.snpeff.genBank
org.snpeff.snpEffect.factory

## Uses of Feature in org.snpeff.genBank

Classes in org.snpeff.genBank that implement interfaces with type arguments of type Feature
Modifier and Type
Class
Description
`class`
`Features`
A class representing a set of features References: http://www.ebi.ac.uk/embl/Documentation/FT_definitions/feature_table.html
Methods in org.snpeff.genBank that return types with arguments of type Feature
Modifier and Type
Method
Description
`ArrayList<Feature>`
Features.`getFeatures()`
`Iterator<Feature>`
Features.`iterator()`

## Uses of Feature in org.snpeff.snpEffect.factory

Methods in org.snpeff.snpEffect.factory with parameters of type Feature
Modifier and Type
Method
Description
`protected String`
SnpEffPredictorFactoryFeatures.`geneId(Feature f, int start, int end)`
Try to get geneIDs
`protected String`
SnpEffPredictorFactoryFeatures.`geneName(Feature f, int start, int end)`
Get gene name from feature